/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "Execute Workflow";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDSummary = "Runs the passed in images to a Retrobatch workflow.";
AMDWebsite = "https://flyingmeat.com/retrobatch/";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";

